
.clearfix:after {
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0
}
* {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
} 
body {
	font-family:Roboto,sans-serif;
	font-weight:400;
	font-size:15px;
	text-transform:none;
	color:#333;
	line-height:1.6em;
	overflow:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	font-smoothing:antialiased;
	background-color:#fbfbfb
}
body.blocked-scroll {
	position:fixed;
	overflow:hidden;
	height:100%;
	width:100%;
	top:0;
	left:0
}
body.blocked-overflow {
	overflow:hidden
}
::-moz-selection {
	background-color:#000;
	color:#fff
}
::selection {
	background:#fff7b6;
	color:#000
}
abbr {
	border-bottom:1px dotted #cccccc
}
.editor-visible--true {
	display:block!important
}
.fade-in {
	opacity:0;
	transition:opacity .2s ease-in
}
.fade-in.lazyloaded {
	opacity:1
}
img[data-sizes=auto],img[data-sizes="100vw"] {
	display:block;
	width:100%;
	margin-left:auto;
	margin-right:auto
}
.image__container {
	display:block;
	margin-left:auto;
	margin-right:auto
}
.logo {
	font-family:Oswald,sans-serif;
	font-weight:400;
	font-size:20px;
	text-transform:uppercase;
	line-height:1.2em
}
h1 {
	font-family:Oswald,sans-serif;
	font-size:30px;
	text-transform:uppercase;
	line-height:1.5;
	color:#333;
	display:block;
	letter-spacing:2px;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	margin:0 auto 15px;
	clear:both;
	font-weight:300;
	padding-top:4px
}
@media (max-width:798px) {
	h1 {
	font-size:24px
}
}h1 a:link,h1 a:visited {
	font-weight:inherit;
	color:#333
}
h1 a:hover,h1 a:active {
	color:#03857c
}
h1.collection_title_tags {
	padding-right:25px;
	border-right:solid 1px #cccccc
}
h2,.h2,h2.title {
	font-family:Oswald,sans-serif;
	font-weight:300;
	font-size:27px;
	text-transform:uppercase;
	line-height:1.5;
	color:#333;
	display:block;
	letter-spacing:2px;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	margin-bottom:.75em
}
@media (max-width:798px) {
	h2,.h2,h2.title {
	font-size:21px
}
}h2 a,.h2 a,h2.title a {
	font-weight:inherit
}
h2.collection_title,.h2.collection_title,h2.title.collection_title {
	margin-bottom:0;
	display:inline
}
h2.product_name a,.h2.product_name a,h2.title.product_name a {
	color:#333
}
.cart h2 {
	margin-top:0
}
  
.cart h6 {
	margin-top:0
}
.collection_title {
	font-family:Oswald,sans-serif;
	font-weight:300;
	font-size:30px;
	text-transform:uppercase;
	line-height:1.5;
	color:#333;
	display:block;
	letter-spacing:2px;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	margin:0 auto 15px;
	clear:both;
	padding-top:4px
}   
p {
	margin:0 0 10px;
	font-style:normal;
	line-height:1.6em
}
p img {
	margin:0
}
sub {
	font-size:60%
}
em,i {
	font-style:italic
}
strong,b {
	font-weight:700
}
small {
	font-size:90%
}
.feature img {
	position:relative;
	top:7px;
	margin-right:5px;
	width:25px;
	height:25px
}
.onboard-text {
	margin:0
}
.page-divider {
	opacity:0;
	border-color:#aaa;
	border-top:0
}
.active-divider {
	opacity:1
}
.feature p {
	font-size:smaller
}
#featured_links {
	padding:20px 0
}
#featured_links h2 {
	padding-top:15px
}
#featured_links .column,#featured_links .columns {
	opacity:1
}
.slider-gallery .shopify-product-reviews-badge {
	height:30px;
	display:block
}
.spr-badge+.feature_divider {
	margin-top:15px
}
.spr-badge {
	padding:5px 0
}
.thumbnail .spr-badge-caption {
	display:none
}
div#shopry-review-photos a {
	display:block!important
}
.featured-collection-section .featured_products .homepage_content {
	margin-bottom:20px
}
.feature_divider {
	width:100%;
	margin-bottom:5px;
	display:block;
	border:0;
	border-color:#aaa;
	border-bottom-width:1px;
	border-bottom-style:solid
}
.feature_divider.no-margin {
	margin-bottom:0
}
@media (max-width:798px) {
	.feature_divider {
	margin-bottom:3px
}
}div.container.bottom-fix {
	padding-bottom:0
}
.page .feature_divider,.page h2.title+.feature_divider {
	margin-bottom:15px
}
blockquote,blockquote p {
	font-size:17px;
	line-height:24px;
	font-style:italic
}
blockquote {
	margin:0 0 20px;
	padding:9px 20px 0 19px;
	border-left:1px solid #cccccc
}
blockquote cite {
	display:block;
	font-size:12px;
	color:#555
}
blockquote cite a,blockquote cite a:visited {
	color:#555
}
blockquote cite:before {
	content:"\2014  "
}
hr {
	border-color:#aaa;
	border-width:1px;
	border-style:solid;
	clear:both;
	margin:12px 0;
	height:0
}
.cart_container hr {
	border-top-width:0px
}
div.section.collection_description {
	margin:0
}
a,a:visited,a span {
	text-decoration:none;
	position:relative;
	transition:color .1s linear
}
a:hover,a:focus {
	color:#03857c
}
a,button,input,select,textarea,label,summary {
	touch-action:manipulation
}
ul,ol {
	margin-bottom:20px
}
ul ul,ul ol,ol ul,ol ol {
	margin:4px 0 5px 30px
}
ul ul li,ul ol li,ol ul li,ol ol li {
	margin-bottom:6px
}
ul li,ol li {
	margin-bottom:12px
}
ul {
	list-style:disc outside
} 
ol {
	list-style:decimal
}
.header {
	z-index:1000;
	width:100%;
	top:0
}
body.is-active {
	overflow-y:hidden
}
body.is-active #header {
	bottom:0;
	overflow-y:scroll;
	overflow-x:hidden;
	-webkit-overflow-scrolling:touch
} 
.footer {
	font-size:15px;
	padding:20px 0;
	border-top:solid 1px #1b1f23;
	background-color:#1b1f23;
	background-position:center center;
	color:#f4f4f4
}
.footer .input-row {
	-webkit-flex-direction:column;
	-moz-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
	margin-left:0;
	margin-right:0
}
.footer .input-row input {
	margin:5px 0
}
.footer-text .toggle_content {
	padding-top:15px
}
.no-footer-title.footer-text .toggle_content {
	padding-top:0
}
@media (max-width:798px) {
	.no-footer-title.footer-text .toggle_content {
	display:block;
	padding-top:20px
}
}.footer .logo {
	color:#fff!important;
	font-size:20px;
	margin-top:0;
	margin-bottom:20px;
	line-height:1;
	width:100%;
	word-wrap:break-word;
	float:none
}
@media (max-width:798px) {
	.footer .logo {
	text-align:center
}
}img.footer-logo {
	width:75%;
	max-width:250px;
	margin-bottom:10px;
	display:inline-block
}
@media (max-width:798px) {
	img.footer-logo {
	max-width:50%!important;
	margin:0 25% 25px
}
}.footer .empty-column {
	width:100%;
	height:1px
}
.footer .footer-menu-wrap h6 {
	margin:0;
	padding:0 0 5px;
	color:#f4f4f4;
	font-size:16px;
	font-weight:700
}
@media (max-width:798px) {
	.footer .footer-menu-wrap h6 {
	border-top:1px solid #1b1f23;
	margin-bottom:5px;
	padding:10px 10px 5px;
	font-weight:400
}
}.footer .footer-menu-wrap h6>span {
	display:none
}
@media (max-width:798px) {
	.footer .footer-menu-wrap h6>span {
	display:inline-block;
	transition:transform .3s linear;
	perspective:1000
}
}.footer .footer-text .toggle_content p a {
	text-decoration:underline
}
.footer .toggle_content li p {
	margin-bottom:0
}
@media (min-width:799px) {
	.footer .toggle_content {
	display:block!important
}
}@media (max-width:798px) {
	.footer_credits p {
	font-size:12px
}
.footer a {
	font-size:15px
}
.footer ul li {
	padding-left:3px
}
}.footer a,.footer a:visited {
	color:#f4f4f4;
	font-size:15px
}
.footer a:hover,.footer a:active {
	color:#fff
}
.footer ul {
	list-style:none;
	margin:0;
	padding:15px 0 0
}
.footer ul li {
	margin-bottom:.7em;
	line-height:1.1
}
.footer form {
	margin-bottom:0
}
.footer-menu-wrap {
	text-align:left
}
.page-contact .footer {
	margin-top:0
}
.page-contact .maps {
	position:relative;
	bottom:-6px
}
.page-landing .maps {
	position:relative;
	bottom:-7px
}
.maps iframe {
	pointer-events:none;
	display:block
}
.newsletter form {
	margin-bottom:0
}
.footer_credits {
	border-top:1px solid #1b1f23;
	margin-top:10px
}
.payment_methods {
	margin:10px 0 6px;
	padding-top:10px
}
@media (min-width:960px) {
	.payment_methods {
	float:right;
	text-align:right
}
}.payment_methods svg {
	padding-right:4px;
	height:30px;
	width:48px
}
.credits {
	text-align:left;
	padding-top:20px
}
@media (min-width:960px) {
	.credits {
	float:left
}
}h6 span,h4 span,.sublink span {
	transition:transform .3s linear;
	perspective:1000
}
.footer-menu-wrap,#mobile_menu,.sidebar {
	-webkit-transform:translate3d(0,0,0)
}
.sidebar span.menu-toggle {
	float:right;
	display:inline-block;
	cursor:pointer;
	padding:0 6px;
	margin-right:0;
	transition:transform .3s linear;
	perspective:1000;
	transform:none
}
.sidebar span.menu-toggle.active {
	transform:rotateX(180deg)
}
@media (max-width:798px) {
	.footer-menu-wrap h6,.sidebar h6,#mobile_menu h6 {
	padding-top:8px;
	cursor:pointer;
	border-top:1px solid #f4f4f4;
	margin-top:0
}
.footer-menu-wrap h6 span,.footer-menu-wrap h4 span,.footer-menu-wrap .sublink span,.sidebar h6 span,.sidebar h4 span,.sidebar .sublink span,#mobile_menu h6 span,#mobile_menu h4 span,#mobile_menu .sublink span {
	display:inline-block;
	transition:transform .3s linear;
	perspective:1000
}
.footer-menu-wrap .columns>ul,.sidebar .columns>ul,#mobile_menu .columns>ul {
	display:none;
	padding-left:20px
}
.footer-menu-wrap .columns>ul li,.sidebar .columns>ul li,#mobile_menu .columns>ul li {
	line-height:1.7
}
.toggle_content {
	display:none;
	padding:0 15px
}
}@media (min-width:799px) {
	h4.toggle,.footer-menu-wrap h6 {
	pointer-events:none
}
.footer-menu-wrap .columns>ul {
	display:block!important
}
}

@media (max-width:480px) {
	.top_bar {
	padding-top:0
}
}@media (max-width:798px) {
	.mobile_nav-fixed--true #pagecontent,.mobile_nav-fixed--false #pagecontent {
	display:block;
	padding-bottom:0
}
.mobile_nav-fixed--true .page_banner,.mobile_nav-fixed--false .page_banner {
	margin-top:0
}
.mobile_nav-fixed--true .page_banner+#pagecontent,.mobile_nav-fixed--false .page_banner+#pagecontent {
	padding-bottom:0
}
  
}

/*! Flickity v2.0.10
http://flickity.metafizzy.co
---------------------------------------------- */ 
img[data-flickity-lazyload] {
	width:auto
} 
.transparentBackground--false .dot {
	background:#333
}
.transparentBackground--false .flickity-prev-next-button {
	background:transparent
}
.transparentBackground--false .flickity-prev-next-button .arrow {
	fill:#333;
	opacity:1;
	width:100%;
	height:100%
} 
@keyframes remodal-opening-keyframes {
	0% {
	transform:scale(1.05);
	opacity:0
}
to {
	transform:none;
	opacity:1
}
}@keyframes remodal-closing-keyframes {
	0% {
	transform:scale(1);
	opacity:1
}
to {
	transform:scale(.95);
	opacity:0
}
}@keyframes remodal-overlay-opening-keyframes {
	0% {
	opacity:0
}
to {
	opacity:1
}
}@keyframes remodal-overlay-closing-keyframes {
	0% {
	opacity:1
}
to {
	opacity:0
}
}@media only screen and (min-width:641px) {
	.remodal {
	max-width:900px
}
}.lt-ie9 .remodal-overlay {
	background:#2b2e38
}
.lt-ie9 .remodal {
	width:700px
}
footer .container {
	position:relative;
	width:75%;
	margin:0 auto;
	padding:0
}
.column,.columns {
	float:left;
	display:inline;
	box-sizing:content-box
}
.row {
	margin-bottom:20px
}
.container.full-width {
	width:100%
}
.column.alpha,.columns.alpha {
	margin-left:0
}
.column.omega,.columns.omega {
	margin-right:0
}
.container .one.column {
	width:55px
}
.container .two.columns {
	width:130px
}
.container .three.columns {
	width:205px
}
.container .four.columns {
	width:25%
}
.container .five.columns {
	width:35%
}
.container .six.columns {
	width:430px
}
.container .seven.columns {
	width:50%
}
.container .eight.columns {
	width:580px
}
.container .nine.columns {
	width:48%;
	margin-right:1em
}
.container .ten.columns {
	width:730px
}
.container .eleven.columns {
	width:805px
}
.container .twelve.columns {
	width:880px
}
.container .thirteen.columns {
	width:955px
}
.container .fourteen.columns {
	width:1030px
}
.container .fifteen.columns {
	width:1105px
}
.container .sixteen.columns {
	width:100%;
	margin-top:3px
}
.container .one-third.column {
	width:33%
}
.container .two-thirds.column {
	width:780px
}
.container .one-fifth.column {
	width:220px
}
.container .one-fifth-sidebar.column {
	width:160px
}
.container .one-sixth.column {
	width:180px
}
.container .one-seventh.column {
	width:151px
}
.container .offset-by-one {
	padding-left:5px
}
.container .offset-by-two {
	padding-left:150px
}
.container .offset-by-three {
	padding-left:0
}
.container .offset-by-four {
	padding-left:300px
}
.container .offset-by-five {
	padding-left:375px
}
.container .offset-by-six {
	padding-left:450px
}
.container .offset-by-seven {
	padding-left:525px
}
.container .offset-by-eight {
	padding-left:0
}
.container .offset-by-nine {
	padding-left:675px
}
.container .offset-by-ten {
	padding-left:750px
}
.container .offset-by-eleven {
	padding-left:825px
}
.container .offset-by-twelve {
	padding-left:900px
}
.container .offset-by-thirteen {
	padding-left:975px
}
.container .offset-by-fourteen {
	padding-left:1050px
}
.container .offset-by-fifteen {
	padding-left:1125px
}
@media only screen and (min-width:960px) and (max-width:1199px) {
	.container {
	position:relative;
	width:960px;
	margin:0 auto;
	padding:0
}
.container .column,.container .columns {
	float:left;
	display:inline;
	margin-left:10px;
	margin-right:10px
}
.row {
	margin-bottom:20px
}
.column.alpha,.columns.alpha {
	margin-left:0
}
.column.omega,.columns.omega {
	margin-right:0
}
.container .one.column,.container .one.columns {
	width:40px
}
.container .two.columns {
	width:100px
}
.container .three.columns {
	width:160px
}
.container .four.columns {
	width:220px
}
.container .five.columns {
	width:280px
}
.container .six.columns {
	width:340px
}
.container .seven.columns {
	width:400px
}
.container .eight.columns {
	width:460px
}
.container .nine.columns {
	width:450px
}
.container .ten.columns {
	width:580px
}
.container .eleven.columns {
	width:640px
}
.container .twelve.columns {
	width:700px
}
.container .thirteen.columns {
	width:760px
}
.container .fourteen.columns {
	width:820px
}
.container .fifteen.columns {
	width:880px
}
.container .sixteen.columns {
	width:940px
}
.container .one-third.column {
	width:300px
}
.container .two-thirds.column {
	width:620px
}
.container .one-fifth.column {
	width:172px
}
.container .one-fifth-sidebar.column {
	width:124px
}
.container .one-sixth.column {
	width:140px
}
.container .one-seventh.column {
	width:117px
}
.container .offset-by-one {
	padding-left:0
}
.container .offset-by-two {
	padding-left:120px
}
.container .offset-by-three {
	padding-left:180px
}
.container .offset-by-four {
	padding-left:240px
}
.container .offset-by-five {
	padding-left:300px
}
.container .offset-by-six {
	padding-left:360px
}
.container .offset-by-seven {
	padding-left:420px
}
.container .offset-by-eight {
	padding-left:480px
}
.container .offset-by-nine {
	padding-left:540px
}
.container .offset-by-ten {
	padding-left:600px
}
.container .offset-by-eleven {
	padding-left:660px
}
.container .offset-by-twelve {
	padding-left:720px
}
.container .offset-by-thirteen {
	padding-left:780px
}
.container .offset-by-fourteen {
	padding-left:840px
}
.container .offset-by-fifteen {
	padding-left:900px
}
}@media only screen and (min-width:799px) and (max-width:959px) {
	.container {
	width:768px
}
.container .column,.container .columns {
	margin-left:10px;
	margin-right:10px
}
.column.alpha,.columns.alpha {
	margin-left:0;
	margin-right:10px
}
.column.omega,.columns.omega {
	margin-right:0;
	margin-left:10px
}
.alpha.omega {
	margin-left:0;
	margin-right:0
}
.container .one.column,.container .one.columns {
	width:28px
}
.container .two.columns {
	width:76px
}
.container .three.columns {
	width:124px
}
.container .four.columns {
	width:172px
}
.container .five.columns {
	width:220px
}
.container .six.columns {
	width:268px
}
.container .seven.columns {
	width:316px
}
.container .eight.columns {
	width:364px
}
.container .nine.columns {
	width:405px
}
.container .ten.columns {
	width:460px
}
.container .eleven.columns {
	width:508px
}
.container .twelve.columns {
	width:556px
}
.container .thirteen.columns {
	width:604px
}
.container .fourteen.columns {
	width:652px
}
.container .fifteen.columns {
	width:700px
}
.container .sixteen.columns {
	width:748px
}
.container .one-third.column {
	width:236px
}
.container .two-thirds.column {
	width:492px
}
.container .one-fifth.column {
	width:133px
}
.container .one-fifth-sidebar.column {
	width:95px
}
.container .one-sixth.column {
	width:108px
}
.container .one-seventh.column {
	width:89px
}
.container .offset-by-one {
	padding-left:0
}
.container .offset-by-two {
	padding-left:96px
}
.container .offset-by-three {
	padding-left:144px
}
.container .offset-by-four {
	padding-left:192px
}
.container .offset-by-five {
	padding-left:240px
}
.container .offset-by-six {
	padding-left:288px
}
.container .offset-by-seven {
	padding-left:336px
}
.container .offset-by-eight {
	padding-left:384px
}
.container .offset-by-nine {
	padding-left:432px
}
.container .offset-by-ten {
	padding-left:480px
}
.container .offset-by-eleven {
	padding-left:528px
}
.container .offset-by-twelve {
	padding-left:576px
}
.container .offset-by-thirteen {
	padding-left:624px
}
.container .offset-by-fourteen {
	padding-left:672px
}
.container .offset-by-fifteen {
	padding-left:720px
}
}@media only screen and (max-width:798px) {
	.container {
	width:95%
}
.container .columns,.container .column {
	margin:0
}
.container .one.column,.container .one.columns,.container .two.columns,.container .three.columns,.container .four.columns,.container .five.columns,.container .six.columns,.container .seven.columns,.container .eight.columns,.container .nine.columns,.container .ten.columns,.container .eleven.columns,.container .twelve.columns,.container .thirteen.columns,.container .fourteen.columns,.container .fifteen.columns,.container .sixteen.columns,.container .one-third.column,.container .two-thirds.column,.container .one-fifth.column,.container .one-sixth.column,.container .one-seventh.column {
	width:100%
}
.container .thumbnail.even,.container .thumbnail.odd {
	width:46%!important
}
.container div.thumbnail.even {
	clear:left
}
.container div.thumbnail.odd {
	margin-left:20px
}
br.product_clear {
	display:none
}
.container .offset-by-one,.container .offset-by-two,.container .offset-by-three,.container .offset-by-four,.container .offset-by-five,.container .offset-by-six,.container .offset-by-seven,.container .offset-by-eight,.container .offset-by-nine,.container .offset-by-ten,.container .offset-by-eleven,.container .offset-by-twelve,.container .offset-by-thirteen,.container .offset-by-fourteen,.container .offset-by-fifteen {
	padding-left:0
}
}@media only screen and (min-width:480px) and (max-width:798px) {
	.container {
	width:95%
}
.container .columns,.container .column {
	margin:0
}
.container .one.column,.container .one.columns,.container .two.columns,.container .three.columns,.container .four.columns,.container .five.columns,.container .six.columns,.container .seven.columns,.container .eight.columns,.container .nine.columns,.container .ten.columns,.container .eleven.columns,.container .twelve.columns,.container .thirteen.columns,.container .fourteen.columns,.container .fifteen.columns,.container .sixteen.columns,.container .one-third.column,.container .two-thirds.column,.container .one-fifth.column,.container .one-sixth.column,.container .one-seventh.column {
	width:100%
}
.container .thumbnail.even,.container .thumbnail.odd {
	width:48%!important
}
.container div.thumbnail.even {
	clear:left
}
.container div.thumbnail.odd {
	margin-left:20px
}
br.product_clear {
	display:none
}
}.container:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix:before,.clearfix:after,.row:before,.row:after {
	content:" ";
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
.row:after,.clearfix:after {
	clear:both
}
.row,.clearfix {
	zoom:1
}
.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
@media only screen and (max-width:959px) {
	#contact_form input.sign_up[type=submit] {
	margin-left:0;
	margin-bottom:1.5em;
	width:100%
}
input.contact_email[type=email] {
	width:100%
}
.collection_menu {
	display:none
}
h1.collection_title_tags,div.collection_title_tags {
	border-right:0;
	margin-right:0;
	padding-right:0
}
}@media only screen and (min-width:799px) and (max-width:959px) {
	.nav a,.nav a:visited,.nav a:active,.nav a:focus {
	font-size:12px
}
.menu a,.menu a:visited,.menu a:active,.menu a:focus {
	font-size:12px
}
.menu li,#header span.menu_title,.menu a span {
	padding-left:2px;
	padding-right:2px
}
.nav .menu li.search_link {
	display:inline-block
}
.menu li.search_container {
	display:none
}
}@media only screen and (max-width:798px) {
	.article_image {
	padding-bottom:0
}
.sidebar_content {
	border:0;
	padding:0
}
.nav_arrows {
	float:none;
	text-align:center
}
.nav_arrows .prev {
	float:left
}
.nav_arrows .next {
	float:right
}
 
select {
	width:100%;
	margin-left:0
}
input[type=submit],input[type=reset],input[type=button],input.action_button[type=submit],input.action_button[type=button],.sign_up {
	margin-left:0;
	width:100%;
	outline:0
}
.credits_right {
	text-align:left
}
.container .column.thumbnail,.container .columns.thumbnail {
	margin-top:1em
}
td {
	padding:4px!important
}
.title_column {
	float:left
}
.container div.mobile_only,.mobile_only {
	display:block
}
span.mobile_only {
	display:inline
}
.price_total {
	text-align:right
}
.price_total_text {
	display:block
}
.update_subtotal,.price_total,.remove_column,.checkout_table_header {
	display:none
}
.mobile_right {
	text-align:right
}
.quick_shop {
	display:none!important
}
.cart_price {
	display:block;
	margin-bottom:0
}
table tr th,table tr td {
	padding:2px
}
input.action_button {
	margin-bottom:5px!important
}
.multiple_product_images {
	display:none
}
.headline {
	font-size:1.3em;
	line-height:1.2;
	position:relative
}
p.subtitle {
	font-size:1.1em;
	line-height:2.2;
	position:relative;
	margin:0
}
}@media only screen and (min-width:480px) and (max-width:798px) {
	.mobile_hidden {
	display:none!important
}
}@media only screen and (max-width:479px) {
	.mobile_hidden {
	display:none!important
}
.cart_image {
	max-width:60px;
	padding-right:10px
}
.action_button {
	font-size:12px
}
}@media only screen and (min-device-width:320px) and (max-device-width:1024px) {
	html {
	-webkit-text-size-adjust:100%
}
}@font-face {
	font-family:turbo;
	src:url(https://www.fansidea.com/cdn/shop/t/192/assets/turbo.eot?v=22446298993688963281736324036);
	src:url(https://www.fansidea.com/cdn/shop/t/192/assets/turbo.eot?v=22446298993688963281736324036) format("embedded-opentype"),url(https://www.fansidea.com/cdn/shop/t/192/assets/turbo.woff?v=1876293967402835401736324036) format("woff"),url(//www.fansidea.com/cdn/shop/t/192/assets/turbo.ttf?v=35221075142360648371736324036) format("truetype"),url(//www.fansidea.com/cdn/shop/t/192/assets/turbo.svg?v=35158008340974890511736324036) format("svg");
	font-weight:400;
	font-style:normal
}
[class^=icon-]:before,[class*=" icon-"]:before {
	font-family:turbo;
	font-style:normal;
	font-weight:400;
	speak:none;
	display:inline-block;
	text-decoration:inherit;
	width:1em;
	margin-right:.2em;
	text-align:center;
	font-variant:normal;
	text-transform:none;
	line-height:1em;
	margin-left:.15em;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}
.icon-pinterest:before {
	content:"\e906"
}
.icon-bag:before {
	content:"\e900"
}
.icon-cart:before {
	content:"\e901"
}
.icon-check:before {
	content:"\e902"
}
.icon-cross:before {
	content:"\e903"
}
.icon-down-arrow:before {
	content:"\e904"
}
.icon-mail:before {
	content:"\e905"
}
.icon-left-arrow:before {
	content:"\e90a"
}
.icon-menu:before {
	content:"\e90c"
}
.icon-minus:before {
	content:"\e90d"
}
.icon-phone:before {
	content:"\e90e"
}
.icon-plus:before {
	content:"\e910"
}
.icon-right-arrow:before {
	content:"\e911";
	margin-right:0
}
.icon-search:before {
	content:"\e913"
}
.icon-up-arrow:before {
	content:"\e917"
}
.icon-user:before {
	content:"\e918"
}
.icon-youtube:before {
	content:"\e914"
}
.icon-gplus:before {
	content:"\e907"
}
.icon-vimeo:before {
	content:"\e912"
}
.icon-rss:before {
	content:"\e908"
}
.icon-houzz:before {
	content:"\e909"
}
.icon-snapchat:before {
	content:"\e90b"
}
.icon-instagram:before {
	content:"\e90f"
}
.icon-facebook:before {
	content:"\ea90"
}
.icon-twitter:before {
	content:"\1d54f"
}
.icon-tumblr:before {
	content:"\eab9"
}
.icon-linkedin:before {
	content:"\eaca"
}
.icon-twitter-share:before {
	content:"\1d54f"
}
.icon-facebook-share:before {
	content:"\ea90"
}
.icon-gplus-share:before {
	content:"\e907"
}
.icon-pinterest-share:before {
	content:"\e906"
}
.icon-mail-share:before {
	content:"\e905"
}
span.icon-down-arrow {
	padding:0!important;
	font-size:12px!important
}
.menu li.search_link {
	display:none;
	padding-left:10px;
	padding-right:10px
}
.sticky_nav .menu li.search_link {
	display:inline-block;
	float:right
}
.sticky_nav .menu-position--block .logo {
	display:none
} 
.blog_search .search-submit {
	color:#333;
	top:10px;
	right:8px;
	z-index:1
}
.social_icons {
	margin-left:0;
	margin-top:0
}
.social_icons li {
	display:inline;
	padding-right:2px
}
@media (max-width:798px) {
	.footer .footer-social-icons {
	display:none
}
}.footer .footer-social-icons--mobile.columns {
	display:none;
	padding-left:0
}
@media (max-width:798px) {
	.footer .footer-social-icons--mobile.columns {
	display:block
}
.footer .footer-social-icons--mobile.columns>ul {
	display:block;
	padding-left:0
}
}.footer .social_icons {
	display:block;
	margin-top:15px
}
@media (max-width:798px) {
	.footer .social_icons {
	padding-left:0;
	text-align:center
}
}.footer .social_icons a,footer .social_icons a:visited {
	color:#f4f4f4;
	font-size:22px;
	display:inline-block;
	margin-bottom:1em
}
@media (max-width:480px) {
	.footer .social_icons a,footer .social_icons a:visited {
	margin-bottom:0
}
}.footer .social_icons a:active,footer .social_icons a:hover {
	color:#fff;
	font-size:22px
}
.credits-img {
  float: right;
  width: 25%;
  border-radius: 4px; }


/* #Gallery Section
================================================== */
div.container.gallery-content {
    margin-top: 0;
    padding-top: 0;
}

.gallery-section.container {
    padding-top: 0;
    margin-top: 0;
}

.gallery-section {
    text-align: center;
}

.gallery-section .container {
    padding-bottom: 0px;
}

.gallery-section .gallery-break {
    width: 100%;
    clear: both;
}

.gallery-section .display-table {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
}

.gallery-section .display-table-cell {
    display: table-cell;
    vertical-align: middle;
    float: none;
}

.gallery-section .gallery-image-wrapper,
.gallery-section .gallery-empty-wrapper {
    margin: 5px;
    position: relative;
}

.gallery-section .gallery-empty-wrapper {
    min-height: 150px;
}

.gallery-section .gallery-empty-wrapper:nth-child(even) .placeholder-svg {
    background-color: rgba(51, 51, 51, 0.3);
}

.gallery-section a {
    display: block;
}

.gallery-section .gallery-image-wrapper .overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 0;
    transition: opacity 0.3s ease-in;
}

.gallery-section .gallery-image-wrapper .overlay .icon-search {
    color: white;
    font-size: 1.5em;
    top: 50%;
}

.gallery-section .gallery-image-wrapper:hover .overlay {
    opacity: 1;
}

.gallery-section.gallery-horizontal {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.gallery-section.gallery-horizontal i {
    display: block;
}

.gallery-section.gallery-horizontal img {
    position: absolute;
    top: 0;
    width: 100%;
    vertical-align: bottom;
    width: 100%;
    height: auto;
    display: block;
}

@media only screen and (min-width: 2000px) {
    .gallery-section.gallery-horizontal .gallery-image-wrapper:last-child {
        width: 12%;
        flex-basis: initial !important;
        flex-grow: initial !important;
    }
}

.gallery-section.gallery-horizontal .gallery-empty-wrapper {
    width: 190px;
}

.gallery-full {
    display: inline-block;
    width: 100%;
}

.gallery-full .gallery-image-wrapper,
.gallery-full .gallery-empty-wrapper {
    margin: 0;
}

.gallery-full .gallery-empty-wrapper {
    width: 25%;
}

.ie9 .gallery-image-wrapper {
    width: 20%;
    float: left;
    display: inline-block;
}

.ie9 .gallery-image-wrapper img {
    position: relative;
    max-height: 200px;
}

.gallery-section.gallery-classic .gallery-image-wrapper,
.gallery-section.gallery-classic .gallery-empty-wrapper {
    display: block;
    float: left;
    margin: 0;
}

.gallery-section.gallery-classic .gallery-image-wrapper img,
.gallery-section.gallery-classic .gallery-image-wrapper svg,
.gallery-section.gallery-classic .gallery-empty-wrapper img,
.gallery-section.gallery-classic .gallery-empty-wrapper svg {
    width: 100%;
    display: block;
}

.gallery-section.gallery-classic .add-padding {
    padding: 5px;
}

.gallery-section.gallery-classic .two-per-row {
    width: 50%;
}

@media only screen and (max-width: 767px) {
    .gallery-section.gallery-classic .two-per-row {
        width: 100%;
    }
}

.gallery-section.gallery-classic .three-per-row {
    width: 33.333%;
}

@media only screen and (max-width: 767px) {
    .gallery-section.gallery-classic .three-per-row {
        width: 100%;
    }
}

.gallery-section.gallery-classic .four-per-row {
    width: 25%;
}

@media only screen and (max-width: 767px) {
    .gallery-section.gallery-classic .four-per-row {
        width: 100%;
    }
}

.gallery-section.gallery-classic .five-per-row {
    width: 20%;
}

@media only screen and (max-width: 767px) {
    .gallery-section.gallery-classic .five-per-row {
        width: 100%;
    }
}

.gallery-section.gallery-masonry .masonry {
    font-size: .85em;
    line-height: 0px;
    margin: 10px 0;
    column-gap: 10px;
    -moz-column-gap: 10px;
    -webkit-column-gap: 10px;
}

.gallery-section.gallery-masonry .gallery-empty-wrapper {
    min-height: 100px;
    overflow: hidden;
}

.gallery-section.gallery-masonry .gallery-empty-wrapper svg {
    min-width: 800px;
}

.gallery-section.gallery-masonry .gallery-empty-wrapper svg path {
    display: none;
}

.gallery-section.gallery-masonry .adjust-columns {
    column-gap: 0px;
    -moz-column-gap: 0px;
    -webkit-column-gap: 0px;
    overflow: hidden;
}

.gallery-section.gallery-masonry .gallery-image-wrapper,
.gallery-section.gallery-masonry .gallery-empty-wrapper {
    display: inline-block;
    margin-bottom: 0px;
    width: 100%;
    margin: 5px 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.gallery-section.gallery-masonry .gallery-image-wrapper img,
.gallery-section.gallery-masonry .gallery-image-wrapper svg,
.gallery-section.gallery-masonry .gallery-empty-wrapper img,
.gallery-section.gallery-masonry .gallery-empty-wrapper svg {
    width: 100%;
    display: block;
}

.gallery-section.gallery-masonry .two-per-row {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

@media only screen and (max-width: 798px) {
    .gallery-section.gallery-masonry .two-per-row {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (max-width: 400px) {
    .gallery-section.gallery-masonry .two-per-row {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}

.gallery-section.gallery-masonry .three-per-row {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

@media only screen and (max-width: 798px) {
    .gallery-section.gallery-masonry .three-per-row {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (max-width: 400px) {
    .gallery-section.gallery-masonry .three-per-row {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}

.gallery-section.gallery-masonry .four-per-row {
    -moz-column-count: 4;
    -webkit-column-count: 4;
    column-count: 4;
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

@media only screen and (max-width: 798px) {
    .gallery-section.gallery-masonry .four-per-row {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (max-width: 400px) {
    .gallery-section.gallery-masonry .four-per-row {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}

.gallery-section.gallery-masonry .five-per-row {
    -moz-column-count: 5;
    -webkit-column-count: 5;
    column-count: 5;
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

@media only screen and (max-width: 798px) {
    .gallery-section.gallery-masonry .five-per-row {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (max-width: 400px) {
    .gallery-section.gallery-masonry .five-per-row {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}

.gallery-section.gallery-masonry.gallery-full .gallery-image-wrapper,
.gallery-section.gallery-masonry.gallery-full .gallery-empty-wrapper {
    margin: 0px;
    margin-bottom: 0px !important;
}


.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    max-height: 100%;
    top: 0;
    left: 0;
    background: #fff;
    background: rgba(255, 255, 255, 0.95);
}

.overlay-close {
    width: 150px;
    height: 50px;
    position: absolute;
    right: 10px;
    top: 10px;
    border: 1px solid #000;
    font-size: 14px;
}

.overlay-data {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s;
    visibility: 0s 0.5s;
    transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-open {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.5s;
}
